.accordion {padding-top:5px;margin:0px;}
.accordion dt {cursor:pointer; margin-bottom:4px; background:#f4f5e9; width:416px; height:86px; padding:0px 0px 0px 0px;}
.accordion dt a {color:#c9d576; text-decoration:none;}
.accordion dt:hover {background:#f7f8ef;}
.accordion dt:hover a{color:#000;}
.accordion dd {
	padding:22px 10px 10px 19px;
	height:80px;
}

.accordion dd em {font-style:14px; position:relative; z-index:20;}


.dt-bot {margin-top:1px; display:inline-block;}
